#ifndef FORMSETTING_H
#define FORMSETTING_H

#include <QWidget>

namespace Ui {
class FormSetting;
}

class FormSetting : public QWidget
{
    Q_OBJECT

public:
    explicit FormSetting(QWidget *parent = nullptr);
    ~FormSetting();

    void Init();

private slots:
    void on_pushButton_Worklist_Setting_clicked();

    void on_pushButton_History_Setting_clicked();

    void on_pushButton_Setting_Complete_clicked();

    void on_pushButton_NetworkShareInfo_clicked();

    void on_pushButton_AddLoginUser_clicked();

    void on_pushButton_Advanced_clicked();

private:
    Ui::FormSetting *ui;
};

#endif // FORMSETTING_H
